@charset "utf-8";
/*---base----*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td{margin:0;padding:0;} 
table { border-collapse: collapse; border-spacing: 0;}
caption{ text-align:left;}
ins{ text-decoration: none;}
del{ text-decoration: line-through;}
input,select{ vertical-align:middle;}
input,textarea,select{font:12px "SimSun"; color:#594524; outline:none;}
fieldset, img { border: 0;}
address,code,caption,th,cite,dfn,em,var{font-style:normal;}
ol, ul { list-style: none;}
h1, h2, h3, h4, h5, h6 {font-size:16px; font-weight:normal;}
q:before, q:after { content:"";}
legend{ display:none;}
.clearfix:after{ content:""; height:0; visibility:hidden; display:block; clear:both;}
.clearfix{ *zoom:1;}
a{ text-decoration:none; color:#333;}
a:hover{color: #d61150;}
.l{ float:left; display:inline;}
.r{ float:right; display:inline;}
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.b{font-weight:700;}
.fa{font-family:Arial;}
.fw{font-family:"Microsoft YaHei","SimSun";}
.g0{color:#000;}
.g3{color:#333;}
.g6{color:#666;}
.g9{color:#999;}
.red{color:red;}
.wh{color:white;}
oh{ overflow:hidden; zoom:1;}
.hidden{ display:none;}
.input_box{ border: 1px solid #ccc;-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);-ms-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);-o-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);}
